package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecountrydescDTO implements Serializable {

    private static final long serialVersionUID = 132685350306439L;

    private Integer tgenecountrydescPK;

    private Integer recordversion;

    private String description;

    private String citizenship;

    private Integer tgenecountry;

    private Integer tgenelanguage;

        public Integer getTgenecountrydescPK() {
    return tgenecountrydescPK;
    }

        public void setTgenecountrydescPK(Integer tgenecountrydescPK) {
    this.tgenecountrydescPK = tgenecountrydescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getCitizenship() {
    return citizenship;
    }

        public void setCitizenship(String citizenship) {
    this.citizenship = citizenship;
    }

        public Integer getTgenecountry() {
    return tgenecountry;
    }

        public void setTgenecountry(Integer tgenecountry) {
    this.tgenecountry = tgenecountry;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}